/* British Council 2026 - SolasUI v2.2.0 */

/* Used within:
   - Primary nav dropdowns
   - Pagination links states
   - Seconadary nav link states
   - Tag filtering states etc etc
 */
.element-invisible {
  width: 0;
}

#skip-link .element-invisible.element-focusable:active,
#skip-link .element-invisible.element-focusable:focus {
  position: absolute !important;
  left: 0;
  right: 0;
  width: auto;
  z-index: 100;
  padding: 5px 15px;
  font-weight: 300;
  outline: none;
  color: #fff;
  background-color: #333;
  text-decoration: none;
  text-align: center;
}

.fully-clickable-area {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

/* Solas UI content mixin */
/* This is non-standard so autoprefixer does not apply the moz version.
 * This should only be used when we have light text on a dark background. */
/* Solas UI footer mixin */
/* Solas UI Headers
   Contains the mixins required for the header area. */
/* Navbar default mixin */
/* Brand subtheme */
/* Solas UI Language overrides */
/* Round Box with solid bg colour & text */
/* Color & size values can be overriden when you include / extend this */
/* ----  Social media icons color switch ---- */
/* ----  For subthemes that require colouring social media icons black ---- */
/* ----  Social Media Icons mixin  ---- */
/* ----  Display icons via SVG Data URI references for singular icons    ---- */
/* ----  Replace / add icons via SVG's url("data:image/svg+xml....")     ---- */
/* ----  Generate here: https://www.svgbackgrounds.com/tools/svg-to-css/ ---- */
/* SOLAS-7910: line under a title */
/* Pipe used for blockquotes */
body {
  font-family: "nyala", sans-serif;
}

.bc-banner,
.bc-brand-slogan,
.bc-btn-navbar-group .btn,
.nav li > a,
.nav li > span,
.navbar-title,
.bc-image-promo .bc-item .bc-item-caption,
.bc-list-item .bc-list-item-title,
.bc-list-item-standard .bc-list-item-title,
.bc-list-item-visual .bc-list-item-title,
.bc-show-hide-title,
.bc-definition-list-stacked,
h2,
h3,
h4,
h5,
h6,
.h2,
.h3,
.h4,
.h5,
.h6,
.bc-h2-style,
.bc-h3-style,
.bc-h4-style,
.nav li > a,
.nav li > span {
  font-family: "nyala", sans-serif;
}

h1,
.h1 {
  font-family: "nyala", sans-serif;
}

/* Tablet upwards font changes. */
@media (min-width: 568px) {
  .bc-primary-nav,
  .navbar-nav-primary,
  .page-header aside h2,
  .bc-nav-title,
  .bc-nav-subnav .nav li > a,
  .bc-multicolor-rows dd,
  .bc-multicolor-rows .bc-multicolor-rows-title,
  .nav li > a,
  .nav li > span {
    font-family: "nyala", sans-serif;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZpbGU6Ly8vVXNlcnMvbHVjamFsb3Blei9jb2RlL1NVSS1MSVZFL3NyYy9zYXNzL3BhcnRpYWxzL2Jhc2UvX3ZhcmlhYmxlcy5zY3NzIiwiZmlsZTovLy9Vc2Vycy9sdWNqYWxvcGV6L2NvZGUvU1VJLUxJVkUvc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL19hY2Nlc3NpYmlsaXR5LWhlbHBlcnMuc2NzcyIsImJjLXRoZW1lLWFtLmNzcyIsImZpbGU6Ly8vVXNlcnMvbHVjamFsb3Blei9jb2RlL1NVSS1MSVZFL3NyYy9zYXNzL3BhcnRpYWxzL21peGlucy9fY29udGVudC1zdWJ0aGVtZS5zY3NzIiwiZmlsZTovLy9Vc2Vycy9sdWNqYWxvcGV6L2NvZGUvU1VJLUxJVkUvc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL19mb250LXNtb290aGluZy5zY3NzIiwiZmlsZTovLy9Vc2Vycy9sdWNqYWxvcGV6L2NvZGUvU1VJLUxJVkUvc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL19mb290ZXItc3VidGhlbWUuc2NzcyIsImZpbGU6Ly8vVXNlcnMvbHVjamFsb3Blei9jb2RlL1NVSS1MSVZFL3NyYy9zYXNzL3BhcnRpYWxzL21peGlucy9faGVhZGVyLXN1YnRoZW1lLnNjc3MiLCJmaWxlOi8vL1VzZXJzL2x1Y2phbG9wZXovY29kZS9TVUktTElWRS9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX2xhbmctb3ZlcnJpZGVzLnNjc3MiLCJmaWxlOi8vL1VzZXJzL2x1Y2phbG9wZXovY29kZS9TVUktTElWRS9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX3JvdW5kLWJveC5zY3NzIiwiZmlsZTovLy9Vc2Vycy9sdWNqYWxvcGV6L2NvZGUvU1VJLUxJVkUvc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL19zb2NpYWwtaWNvbnMtY29sb3Itc3dpdGNoLnNjc3MiLCJmaWxlOi8vL1VzZXJzL2x1Y2phbG9wZXovY29kZS9TVUktTElWRS9zcmMvc2Fzcy9wYXJ0aWFscy9taXhpbnMvX3NvY2lhbC1tZWRpYS1pY29ucy5zY3NzIiwiZmlsZTovLy9Vc2Vycy9sdWNqYWxvcGV6L2NvZGUvU1VJLUxJVkUvc3JjL3Nhc3MvcGFydGlhbHMvbWl4aW5zL191bmRlcmxpbmUtdGl0bGUuc2NzcyIsImZpbGU6Ly8vVXNlcnMvbHVjamFsb3Blei9jb2RlL1NVSS1MSVZFL3NyYy9zYXNzL3BhcnRpYWxzL21peGlucy9fdmVydGljYWwtZGVjby1waXBlLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBeU5BOzs7OztHQUFBO0FDck5BO0VBQ0UsU0FBQTtDQ0dEOztBREFEOztFQUVFLDhCQUFBO0VBQ0EsUUFBQTtFQUNBLFNBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtFQUNBLGtCQUFBO0VBQ0EsaUJBQUE7RUFDQSxjQUFBO0VBQ0EsWUQwRGU7RUN6RGYsdUJEcUV1QjtFQ3BFdkIsc0JBQUE7RUFDQSxtQkFBQTtDQ0dEOztBREdEO0VBQ0UsWUFBQTtFQUNBLG1CQUFBO0VBQ0EsUUFBQTtFQUNBLE9BQUE7RUFDQSxTQUFBO0VBQ0EsVUFBQTtDQ0FEOztBQ2pDRCw0QkFBQTtBQ0FBOzRFQUFBO0FDQUEsMkJBQUE7QUNBQTt1REFBQTtBQUdBLDBCQUFBO0FBdWNBLG9CQUFBO0FDMWNBLGlDQUFBO0FDQUEsMkNBQUE7QUFDQSx5RUFBQTtBQ0RBLGdEQUFBO0FBQ0EsOEVBQUE7QUNEQSwwQ0FBQTtBQUNBLGdGQUFBO0FBQ0EsZ0ZBQUE7QUFDQSxnRkFBQTtBQ0hBLG9DQUFBO0FDQUEsK0JBQUE7QUxHRTtFQUNFLGlDUDRZcUI7Q0V4VnhCOztBS2pEQzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7O0VBMkJFLGlDUDhXcUI7Q0UxVHhCOztBS2pEQzs7RUFFRSxpQ1B5V3FCO0NFclR4Qjs7QUtqREMsa0NBQUE7QUFVRTtFQVRGOzs7Ozs7Ozs7SUFVSSxpQ1AyVm1CO0dFdlN0QjtDQUNGIiwiZmlsZSI6ImJjLXRoZW1lLWFtLmNzcyJ9 */